/*manufacturers*/
#main.LineCard{background-image: url("../images/mfg.jpg");background-repeat: no-repeat;background-position: 0 75px;width:auto;padding-bottom: 10px;}
#main.LineCard .navigation,#main.LineCard h1.title,#main.LineCard .mfg{width: 1200px;margin: 0 auto;}
#main.LineCard .mfg{background-color:#FFFFFF;opacity: 0.95;}
#main .words{border: 1px solid #DCDCDC;height: 38px;line-height: 38px;margin-bottom: 20px;padding: 1px 10px;text-align: center;}
#main .words a{color: #000000;display: inline;font-size: 15px;font-weight: bold;margin: 0 1px;padding: 9px 13px;text-align: center;text-decoration: none;}
#main .words a:hover{color:#FFFFFF;background-color: #0183C1;}
/*mfg*/
#main .mfg{margin-bottom: 30px;}
#main .mfg h3{font-size: 18px;font-weight: bold;height: 32px;line-height: 32px;padding-left: 10px;color: #000;border-bottom: 4px solid #000000;}
#main .mfg ul{padding-bottom: 10px;padding-left: 10px;padding-top: 10px;}
#main .mfg li{float: left;font-size: 14px;line-height: 22px;width: 230px;border: 1px solid #EEEEEE;border-radius: 5px;margin-right: 5px;margin-bottom: 5px;padding: 10px 0;height: 78px;}
#main .mfg li a{color: #004B85;display: block;}
#main .mfg li img{display: block;max-width: 90%;margin: 0 auto;}
#main .mfg li s{color: #AAAAAA;text-decoration: none;}
/*details*/
#main .mfg-details{border: 1px solid #CCCCCC;padding: 10px;margin-bottom: 15px;}
#main .mfg-details .cover{float: left;width: 256px;}
#main .mfg-details .cover img{border: 3px solid #CCCCCC;display: block;max-width: 250px;}
#main .mfg-details h2{border-bottom: 1px solid #CCCCCC;font-size: 18px;font-weight: bold;line-height: 40px;margin-bottom: 5px;padding-left: 2px;}
#main .mfg-details .text{float: right;width: 880px;font-size: 14px;line-height: 22px;}
@media screen and (max-width: 768px)
{
	/*manufacturers*/
	#main .words{height: auto;}
	/*manufacturers*/
	#main.LineCard{background-image: none;background-color: #EEEEEE;}
	#main.LineCard .navigation,#main.LineCard h1.title,#main.LineCard .mfg{width: auto;font-size: 1rem;}
	#main .words a{display: inline-block;}
	#main .mfg li{width: 48%;line-height: 30px;margin-right: 1%;}
	#main .mfg-details .cover{float: none;width: auto;text-align: center;}
	#main .mfg-details .cover img{margin: 0 auto;}
	#main .mfg-details .text{float: none;width: auto;}
}